# cli

provides a command line interface

## API

#### [properties](#cli-properties)

  - [id](#cli-properties-id)


#### [methods](#cli-methods)

  - [start](#cli-methods-start) ()

  - [createRouter](#cli-methods-createRouter) ()


provides a command line interface

- **id** 

  - **type** : any


<a name="cli-methods"></a> 

## methods 

<a name="cli-methods-start"></a> 

### cli.start()

starts the big command line interface

<a name="cli-methods-createRouter"></a> 

### cli.createRouter()




## dependencies 
- [prompt-lite](http://npmjs.org/package/prompt-lite) v0.1.x
- [optimist](http://npmjs.org/package/optimist) v0.3.5
- [colors](http://npmjs.org/package/colors)

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*